<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

if($num>11)
{
	$num=ceil($num/10);
}

$sex=get_sex();

if($sex=='2')//如果为女
{
	$folder='boy';
}
else
{
	$folder='girl';
}
if($num==0){$num=1;}
$img_path='./imgs/'.$folder.'/'.$num.'.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,80,38,13,0,15,'790');

$content='OMG！原来'.$name.'的另一半长这样呀！/偷笑 想知道你另一半的长什么样吗？快来测测吧！#测测你另一半长什么样#【新版】：'.$url;
$rt_info=post_send($content,$img);